{
    "pages": [{
            "path": "pages/guide-page/guide-page",
            "style": {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false,
                "navigationStyle": "custom", //禁用原生导航栏，微信小程序可用
                "navigationBarTextStyle": "white",
                "app-plus": {
                    "titleNView": false //禁用原生导航栏，APP和H5可用
                }
            }
        }, {
            "path": "pages/account-related/login/login",
            "style": {
                "navigationBarTitleText": "",
                "navigationStyle": "custom" ,//禁用原生导航栏，微信小程序可用
				"navigationBarTextStyle": "white"
            }
        }, 
		{
		    "path": "pages/account-related/register/register",
		    "style": {
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false,
		        "navigationStyle": "custom", //禁用原生导航栏，微信小程序可用
		        "navigationBarTextStyle": "black",
		        "app-plus": {
		            "titleNView": false, //禁用原生导航栏，APP和H5可用
		            "bounce": "none",
		            "scrollIndicator": "none"
		        }
		    }
		},
		{
		    "path": "pages/account-related/forget/forget",
		    "style": {
		        "navigationBarTitleText": "找回密码",
		        "enablePullDownRefresh": false
		    }
		},
		{
            "path": "pages/tabbar/pagehome/pagehome",
            "style": {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false,
                "navigationStyle": "custom", //禁用原生导航栏，微信小程序可用
                "navigationBarTextStyle": "black",
                "app-plus": {
                    "titleNView": false, //禁用原生导航栏，APP和H5可用
                    "bounce": "none",
                    "scrollIndicator": "none"
                }
            }
        }, {
            "path": "pages/tabbar/my/my",
            "style": {
                "navigationBarTitleText": "个人中心",
                "navigationStyle": "custom" //禁用原生导航栏，微信小程序可用
            }
        }, {
            "path": "pages/account-related/login/agreement",
            "style": {
                "navigationBarTitleText": ""
            }
        }, {
            "path": "pages/tabbar/project-list/project-list",
            "style": {
                "navigationBarTitleText": "项目列表",
                "enablePullDownRefresh": false
            }

        }, {
            "path": "pages/tabbar/feedback/feedback",
            "style": {
                "navigationBarTitleText": "意见反馈",
                "enablePullDownRefresh": false
            }
        }
    ],
    "subPackages": [{ //A包
            "root": "pagesA",
            "pages": [
				{
                    "path" : "my-address/my-address",
                    "style" : {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
                }
            ]
        },
        { //B包
            "root": "pagesB",
            "pages": [{
                "path": "personal-information/personal-information",
                "style": {
                    "navigationBarTitleText": "个人信息",
                    "enablePullDownRefresh": false
                }
            },{
                "path": "service-range/service-range",
                "style": {
                    "navigationBarTitleText": "服务范围",
                    "enablePullDownRefresh": false
                }
            }, {
                "path": "i-want-evaluate/i-want-evaluate",
                "style": {
                    "navigationBarTitleText": "我要评价",
                    "enablePullDownRefresh": false
                }
            },{
                "path": "set-up/set-up",
                "style": {
                    "navigationBarTitleText": "设置",
                    "enablePullDownRefresh": false
                }
            },{
				"path" : "map/map",
				"style" : {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}
			}
                ,{
                    "path" : "test/test",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "editor/editor",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "富文本编辑",
                    "enablePullDownRefresh": false
                }
                
                }
                ,{
                    "path" : "permission/permission",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }
                
                }
            ]
        }
    ],

    "preloadRule": {
        "pages/tabbar/pagehome/pagehome": {
            "network": "all",
            "packages": ["pagesA"]
        }
    },
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarBackgroundColor": "#FFFFFF", //导航栏背景色
        "navigationStyle": "custom", //禁用原生导航栏，微信小程序可用
		"backgroundColor":"#FFFFFF",//下拉显示出来的窗口的背景色
		"backgroundTextStyle":"light",//下拉 loading 的样式，仅支持 dark / light
		"transparentTitle":"none",//导航栏整体（前景、背景）透明设置。支持 always 一直透明 / auto 滑动自适应 / none 不透明
        "app-plus": {
            "titleNView": false, //禁用原生导航栏，APP和H5可用
            "bounce": "none",
            "scrollIndicator": "none"
        }
    },
    "condition" : { //模式配置，仅开发期间生效
        "current": 0, //当前激活的模式(list 的索引项)
        "list": [
            {
                "name": "", //模式名称
                "path": "", //启动页面，必选
                "query": "" //启动参数，在页面的onLoad函数里面得到
            }
        ]
    }
}
